@CHARSET "UTF-8";

table
{
	color:#2a256a;
}

#fondo img
{
	 position:absolute;
	 margin-left:200;
}



form 
{
  font-family: sans-serif;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  margin-top:15px;
  width: 700px;
  height: 560px;
  box-shadow: 2px 2px 3px 3px #999;
}

input
{
  padding: 10px;
  border-radius:5px;
  border:0px;
  background:#ffffff;
  display: block;
  margin: 5px;
  color:#2a256a;
  font-size:16px;
  height: 40px;
  width: 580px;
}

input:focus 
{
  outline-color: rgba(0,0,0,0);
  background: rgba(255,255,255,.95);
  color: #ff0000;
}

textarea
{
  font-family: sans-serif;
  padding: 10px;
  border-radius:5px;
  border:0px;
  background:#ffffff;
  display: block;
  margin: 5px;
  color:#2a256a;
  font-size:16px;
  height: 80px;
  width: 580px;
}

textarea:focus 
{
  outline-color: rgba(0,0,0,0);
  background: rgba(255,255,255,.95);
  color: #ff0000;
}

input::-webkit-input-placeholder 
{
  color: white;
}

input:focus::-webkit-input-placeholder 
{
  color: #395cff;
}

button 
{
  padding: 10px;
  border-radius:5px;
  border:0px;
  background:#2a256a;
  display: block;
  margin: 5px;
  color:#ffffff;
  font-size:16px;
  height: 40px;
  width: 580px;
}